## libsynthesis 3.4.0.5+ds1

=== debian/changelog ===
libsynthesis (3.4.0.5+ds1-1) unstable; urgency=low

  * New upstream release, for syncevolution 1.0beta2
  * Force shlibs entry to (>= 3.4.0.5+ds1) because of API changes.
  * Remove symbols file so that the shlibs file has an effect
  * Update Standards-Version (no changes)
  
 -- David Bremner <bremner@unb.ca>  Sat, 06 Mar 2010 19:13:33 -0400

libsynthesis (3.2.0.35+ds2-2) unstable; urgency=low

  * Upload to unstable

 -- David Bremner <bremner@unb.ca>  Sun, 14 Feb 2010 08:38:59 -0400

libsynthesis (3.2.0.35+ds2-1) experimental; urgency=low

  * New upstream snapshot from tag 
    libsynthesis_3.2.0.35+syncevolution-1-0-alpha-1
  * Packaged to support corresponding syncevolution snapshot
  * Build with libical support (Closes: #565720)
  
 -- David Bremner <bremner@unb.ca>  Sun, 17 Jan 2010 23:10:25 -0400

libsynthesis (3.2.0.35+ds1-1) unstable; urgency=low

  * New Upstream version
    - patch 9b655d5 is now upstream, so removed from debian packaging. 
  * Switch to source package 3.0  (quilt)
  * Removed currently unused quilt infrastructure

 -- David Bremner <bremner@unb.ca>  Mon, 23 Nov 2009 23:18:19 -0400

libsynthesis (3.0.3.28+ds1-3) unstable; urgency=low

  * Add upstream patch 9b655d5 (git.moblin.org) to fix FTBFS on alpha 
  (Closes: #544682)

 -- David Bremner <bremner@unb.ca>  Thu, 03 Sep 2009 19:52:52 -0300

libsynthesis (3.0.3.28+ds1-2) unstable; urgency=low

  * Update debian/copyright for missing copyright holders.

 -- David Bremner <bremner@unb.ca>  Thu, 27 Aug 2009 10:09:18 -0300

libsynthesis (3.0.3.28+ds1-1) unstable; urgency=low

  * Initial release (Closes: #540506)
 
 -- David Bremner <bremner@unb.ca>  Sun, 16 Aug 2009 08:21:02 -0300
