=== debian/control ===
Source: libsynthesis
Priority: extra
Maintainer: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50~),  libpcre3-dev, libsqlite3-dev,
 libxmltok1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
 libical-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
Vcs-Browser: http://git.debian.org/?p=collab-maint/libsynthesis

Package: libsynthesis-dev
Section: libdevel
Architecture: any
Depends: libsynthesis0 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
Description: library for SyncML-DS (SyncML Data Sync) clients (development files)
 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.  
 .
 These are the development files, only needed if you are compiling applications.

Package: libsynthesis0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.  
 .
 These are the shared libraries (see also libsmltk0).

Package: libsmltk0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.  
 .
 These are the shared libraries (see also libsynthesis0)
