=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
UPSTREAMTAG=upstream/3.4.0.5+ds1

# Minimum version for shlibs file
FORCEVERSION="3.4.0.5+ds1"
UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
ORIG=${SOURCEPKG}_${UPSTREAM_VERSION}.orig.tar.gz

%: 
	dh $@

override_dh_auto_configure:
	sh ./autogen.sh
	./configure --prefix=/usr LIBS="-lpthread -lz -ldl"

override_dh_makeshlibs:
	dh_makeshlibs -plibsynthesis0 -V"libsynthesis0 (>=$(FORCEVERSION))"
	dh_makeshlibs -plibsmltk0  -V"libsmltk0 (>=$(FORCEVERSION))"

get-orig-source: 
	git archive --format=tar ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
