## libsynthesis 3.4.0.6+ds5

=== debian/changelog ===
libsynthesis (3.4.0.6+ds5-2) unstable; urgency=low

  * Upload to unstable.
  * Add missing commit from upstream 3.4.0.6+ds5

 -- David Bremner <bremner@debian.org>  Sat, 20 Nov 2010 19:50:44 -0800

libsynthesis (3.4.0.6+ds5-1) experimental; urgency=low

  * New upstream snapshot, for syncevolution 1.1
  * Patch for build failure on hurd. Thanks to Samuel Thibault for the fix.
  * Change maintainer email.

 -- David Bremner <bremner@debian.org>  Thu, 18 Nov 2010 11:23:03 -0800

libsynthesis (3.4.0.6+ds4-1) experimental; urgency=low

  * Added -dbg package for debugging symbols.
  * New upstream snapshot, for syncevolution 1.0.99.7
  * Update Standards-Version to 3.9.1 (no changes)
  * Set priority to optional in debian/control
  
 -- David Bremner <bremner@unb.ca>  Sun, 24 Oct 2010 09:29:20 -0300
    

libsynthesis (3.4.0.6+ds2-1) unstable; urgency=low

  * New upstream snapshot, for syncevolution 1.0

 -- David Bremner <bremner@unb.ca>  Thu, 17 Jun 2010 21:41:59 -0300

libsynthesis (3.4.0.6+ds1-1) unstable; urgency=low

  * New upstream release, for syncevolution 1.0beta3
  * Replace dependency on libxmltok1 with dependency on 
    libexpat1. This fixes a segfault in syncevo-dbus-server.
  * Create -dbg package to contain debugging symbols.
  
 -- David Bremner <bremner@unb.ca>  Wed, 16 Jun 2010 07:49:32 -0300
