=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libsynthesis
-Priority: extra
-Maintainer: David Bremner <bremner@unb.ca>
+Priority: optional
+Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),  libpcre3-dev, libsqlite3-dev,
- libxmltok1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
+ libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
 Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
@@ -43,3 +43,16 @@
  the user of the library.  
  .
  These are the shared libraries (see also libsynthesis0)
+
+Package: libsynthesis-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: libsynthesis0 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
+Description: library for SyncML-DS (SyncML Data Sync) clients (debugging symbols)
+ The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
+ including complex features like data filtering, suspend & resume,
+ vCard/vCalendar format conversion in a way completely transparent to
+ the user of the library.  
+ .
+ These are the debugging symbols.
