=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.5+ds1
+UPSTREAMTAG=upstream/3.4.0.6+ds5
 
 # Minimum version for shlibs file
 FORCEVERSION="3.4.0.5+ds1"
@@ -21,3 +21,6 @@
 
 get-orig-source: 
 	git archive --format=tar ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
+
+override_dh_strip:
+	dh_strip --dbg-package=libsynthesis-dbg
