## libsynthesis 3.4.0.16.1

=== debian/changelog ===
libsynthesis (3.4.0.16.1-1) unstable; urgency=low

  * New upstream release
  * Do not needlessly link against libdl, libpthread and libz
  * New maintainer: me (thanks David for the great work)

 -- Tino Keitel <tino+debian@tikei.de>  Fri, 26 Aug 2011 21:14:15 +0200

libsynthesis (3.4.0.16+ds4-1) unstable; urgency=low

  * Git snapshot from libsynthesis_3.4.0.16+syncevolution-1-1-99-5a tag
  * Includes upstream version for syncevolution 1.1.99.5a
  * Add myself to Uploaders, thanks to David for sponsoring
  * Fixed .orig.tar.gz generation in get-orig-source target
  * Bump standards version to 3.9.2 (no changes)

 -- Tino Keitel <tino+debian@tikei.de>  Sun, 17 Jul 2011 20:38:09 +0200

libsynthesis (3.4.0.16+ds3-1) unstable; urgency=low

  * Git snapshot e62279538cea5
  * Includes upstream version for syncevolution 1.1.99.4
  * Includes GCC 4.6 compilation fix  (Closes: #624900)
  * First post 3.4.0.8 version in unstable (Closes: #582375)
  * Removed synthesis.pc patch, now upstream
  
 -- David Bremner <bremner@debian.org>  Fri, 03 Jun 2011 07:24:48 -0300

libsynthesis (3.4.0.16+ds2-1) experimental; urgency=low

  * New upstream snapshot, for syncevolution-1.1.99.3
  * Add -lsmltk to synthesis.pc to fix no-add-needed build failures
    in syncevolution.
  
 -- David Bremner <bremner@debian.org>  Sun, 06 Mar 2011 19:39:42 -0400
