## libsynthesis 3.4.0.16.7

=== debian/changelog ===
libsynthesis (3.4.0.16.7-1) unstable; urgency=low

  * New upstream version for syncevolution release candidate 1.2.99.1

 -- Tino Keitel <tino+debian@tikei.de>  Wed, 27 Jun 2012 17:33:59 +0200

libsynthesis (3.4.0.16.6-1) unstable; urgency=low

  * New upstream release

 -- Tino Keitel <tino+debian@tikei.de>  Wed, 19 Oct 2011 20:55:32 +0200
