=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libsynthesis
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
+Maintainer: Tino Keitel <tino+debian@tikei.de>
 Build-Depends: debhelper (>= 7.0.50~),  libpcre3-dev, libsqlite3-dev,
  libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
 Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
