=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.16.1
+UPSTREAMTAG=upstream/3.4.0.16.7
 
 UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
 SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
