## libsynthesis 3.4.0.16.8

=== debian/changelog ===
libsynthesis (3.4.0.16.8-1) unstable; urgency=low

  * New upstream release, required by syncevolution 1.3 (Closes: #694005)
  * Bump standards version to 3.9.4, no changes needed
  * Changed debhelber compatibility to 9
  * Use multiarch paths for files in /usr/lib
  * Mark shared library packages as multiarch

 -- Tino Keitel <tino+debian@tikei.de>  Mon, 24 Jun 2013 14:55:55 +0200
