=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libsynthesis
 Priority: optional
 Maintainer: Tino Keitel <tino+debian@tikei.de>
-Build-Depends: debhelper (>= 7.0.50~),  libpcre3-dev, libsqlite3-dev,
+Build-Depends: debhelper (>= 9),  libpcre3-dev, libsqlite3-dev,
  libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
 Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
@@ -25,6 +25,8 @@
 Package: libsynthesis0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
@@ -36,6 +38,8 @@
 Package: libsmltk0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
