=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.16.7
+UPSTREAMTAG=upstream/3.4.0.16.8
 
 UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
 SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
@@ -11,7 +11,7 @@
 
 override_dh_auto_configure:
 	sh ./autogen.sh
-	./configure --prefix=/usr
+	dh_auto_configure -- --prefix=/usr
 
 get-orig-source: 
 	git archive --format=tar --prefix=${SOURCEPKG}-${UPSTREAM_VERSION}/ ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
