## libsynthesis 3.4.0.47.1

=== debian/changelog ===
libsynthesis (3.4.0.47.1-1) unstable; urgency=medium

  * Use new filenames for contributor agreements
  * Correct Vcs-Browser field
  * New upstream release

 -- Tino Keitel <tino+debian@tikei.de>  Fri, 10 Jan 2014 13:06:04 +0100
