=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
 Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libsynthesis
+Vcs-Browser: http://git.debian.org/?p=collab-maint/libsynthesis.git
 
 Package: libsynthesis-dev
 Section: libdevel
