## libsynthesis 3.4.0.47.4

=== debian/changelog ===
libsynthesis (3.4.0.47.4-2) unstable; urgency=medium

  * Make dh_makeshlibs generate a versioned shlibs file (Closes: #768990)

 -- Tino Mettler <tino+debian@tikei.de>  Wed, 12 Nov 2014 10:09:55 +0100

libsynthesis (3.4.0.47.4-1) unstable; urgency=medium

  * New upstream release
  * Adjust Maintainer: field to new surname

 -- Tino Mettler <tino+debian@tikei.de>  Sat, 25 Oct 2014 20:58:14 +0200
