=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libsynthesis
 Priority: optional
-Maintainer: Tino Keitel <tino+debian@tikei.de>
+Maintainer: Tino Mettler <tino+debian@tikei.de>
 Build-Depends: debhelper (>= 9),  libpcre3-dev, libsqlite3-dev,
  libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
