## libsynthesis 3.4.0.47.5

=== debian/changelog ===
libsynthesis (3.4.0.47.5-0ubuntu3~gcc5.2) wily; urgency=medium

  * Renamed library for gcc5 transition libsynthesis0 -> libsynthesis0v5

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2015 16:09:17 +0200

libsynthesis (3.4.0.47.5-0ubuntu3~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Jul 2015 08:06:59 +0000

libsynthesis (3.4.0.47.5-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for new libical

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 06 Jan 2015 12:08:51 +0000

libsynthesis (3.4.0.47.5-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 04 Nov 2014 15:07:42 -0500
