=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libsynthesis
 Priority: optional
-Maintainer: Tino Mettler <tino+debian@tikei.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tino Mettler <tino+debian@tikei.de>
 Build-Depends: debhelper (>= 9),  libpcre3-dev, libsqlite3-dev,
  libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
@@ -13,7 +14,7 @@
 Package: libsynthesis-dev
 Section: libdevel
 Architecture: any
-Depends: libsynthesis0 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
+Depends: libsynthesis0v5 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
 Description: library for SyncML-DS (SyncML Data Sync) clients (development files)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
@@ -22,11 +23,13 @@
  .
  These are the development files, only needed if you are compiling applications.
 
-Package: libsynthesis0
+Package: libsynthesis0v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
+Conflicts: libsynthesis0
+Replaces: libsynthesis0
 Description: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
@@ -52,7 +55,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: libsynthesis0 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
+Depends: libsynthesis0v5 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
 Description: library for SyncML-DS (SyncML Data Sync) clients (debugging symbols)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
