=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.47.4
+UPSTREAMTAG=upstream/3.4.0.47.5
 
 UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
 SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
@@ -19,9 +19,6 @@
 override_dh_strip:
 	dh_strip --dbg-package=libsynthesis-dbg
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V
-
 PATCH_EXPORT_SCRIPT=/usr/share/gitpkg/hooks/quilt-patches-deb-export-hook
 export-patches:
 	[ ! -r debian/patches ] || \
