## libsynthesis 3.4.0.47.5%2Bsyncevolution-1.5.3

=== debian/changelog ===
libsynthesis (3.4.0.47.5+syncevolution-1.5.3-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1114182)

 -- Adrian Bunk <bunk@debian.org>  Sun, 30 Nov 2025 11:29:33 +0200

libsynthesis (3.4.0.47.5+syncevolution-1.5.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: Move Vcs-* fields to salsa.
  * Drop gitpkg related stuff.

  [ Yavor Doganov ]
  * Port to PCRE2. (Closes: #1000047)

 -- Bastian Germann <bage@debian.org>  Wed, 11 Jun 2025 11:30:32 +0200

libsynthesis (3.4.0.47.5+syncevolution-1.5.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062644

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 19:13:45 +0000

libsynthesis (3.4.0.47.5+syncevolution-1.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * work around FTPFS with g++ 11 by setting CXXFLAG -std=c++14;
    closes: bug#984209, thanks to Matthias Klose

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Feb 2022 01:23:05 +0100

libsynthesis (3.4.0.47.5+syncevolution-1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Change debhelper compatibility level to 11
  * Bump standards version, no changes needed
  * Build with hardening flags
  * Build-depend on libboost-dev for boost/typeof/typeof.hpp
  * Fix some lintian warnings

 -- Tino Mettler <tino+debian@tikei.de>  Sat, 27 Jan 2018 22:27:13 +0100

libsynthesis (3.4.0.47.5+syncevolution-1.5.2-3) unstable; urgency=medium

  [ Patrick Ohly ]
  * libical: support libical v3 (Closes: #884200)

 -- Tino Mettler <tino+debian@tikei.de>  Sat, 30 Dec 2017 22:28:52 +0100

libsynthesis (3.4.0.47.5+syncevolution-1.5.2-1) unstable; urgency=medium

  * New upstream version for syncevolution 1.5.2
  * Mark libsynthesis-dev as Multi-Arch: same

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 10 Nov 2016 14:10:04 +0100

libsynthesis (3.4.0.47.5+syncevolution-1.5.1-2) unstable; urgency=medium

  * Add 0002-Add-cast-to-int-to-fix-FTBFS-with-GCC-6.patch with cast to
    int to fix FTBFS with GCC 6 (Closes: #831080)
  * Bump standards version, no changes needed
  * Update Vcs-* control fields to use anonscm.debian.org

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 14 Jul 2016 15:02:21 +0200

libsynthesis (3.4.0.47.5+syncevolution-1.5.1-1) unstable; urgency=medium

  [ Reiner Herrmann ]
  * Make sorting independent of locale (Closes: #792856)

  [ Tino Mettler ]
  * New upstream version for syncevolution 1.5.1
  * Bump standards version, no changes needed
  * Add a quirk for the clean target to make the package build twice in
    a row
  * Remove old debug package definition, use the new dbgsym packages

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 18 Mar 2016 21:18:56 +0100

libsynthesis (3.4.0.47.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791174).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:44:33 +0200
