## libsynthesis 3.4.0.47.5+syncevolution-1.5.1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libsynthesis
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tino Mettler <tino+debian@tikei.de>
+Maintainer: Tino Mettler <tino+debian@tikei.de>
 Build-Depends: debhelper (>= 9),  libpcre3-dev, libsqlite3-dev,
  libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
  libical-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
-Vcs-Git: git://git.debian.org/git/collab-maint/libsynthesis
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libsynthesis.git
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/libsynthesis
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libsynthesis.git
 
 Package: libsynthesis-dev
 Section: libdevel
@@ -50,16 +49,3 @@
  the user of the library.  
  .
  These are the shared libraries (see also libsynthesis0)
-
-Package: libsynthesis-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: libsynthesis0v5 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
-Description: library for SyncML-DS (SyncML Data Sync) clients (debugging symbols)
- The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
- including complex features like data filtering, suspend & resume,
- vCard/vCalendar format conversion in a way completely transparent to
- the user of the library.  
- .
- These are the debugging symbols.
