=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.47.5
+UPSTREAMTAG=upstream/3.4.0.47.5+syncevolution-1.5.1
 
 UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
 SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
@@ -17,7 +17,15 @@
 	git archive --format=tar --prefix=${SOURCEPKG}-${UPSTREAM_VERSION}/ ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
 
 override_dh_strip:
-	dh_strip --dbg-package=libsynthesis-dbg
+	dh_strip --dbgsym-migration='libsynthesis-dbg'
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
+
+override_dh_auto_clean:
+	rm -f src/CLIENT_FILES src/EXCLUDE_FILES src/EXTRA_FILES src/SDK_EXCLUDE_FILES src/SDK_FILES src/SERVER_FILES
+	rm -rf src/synthesis
+	dh_auto_clean
 
 PATCH_EXPORT_SCRIPT=/usr/share/gitpkg/hooks/quilt-patches-deb-export-hook
 export-patches:
