## libsynthesis 3.4.0.47.5+syncevolution-1.5.2

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: libsynthesis-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libsynthesis0v5 (= ${binary:Version}), libsmltk0 (= ${binary:Version}), ${misc:Depends}
 Description: library for SyncML-DS (SyncML Data Sync) clients (development files)
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
