## libsynthesis 3.4.0.47.5+syncevolution-1.5.3

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libsynthesis
 Priority: optional
 Maintainer: Tino Mettler <tino+debian@tikei.de>
-Build-Depends: debhelper (>= 9),  libpcre3-dev, libsqlite3-dev,
- libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config, 
- libical-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11),  libpcre3-dev, libsqlite3-dev,
+ libexpat1-dev, zlib1g-dev, libtool, automake, intltool, pkg-config,
+ libical-dev,
+ libboost-dev
+Standards-Version: 4.1.3
 Section: libs
 Homepage: http://www.synthesis.ch/indefero/index.php/p/libsynthesis/
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/libsynthesis
@@ -19,7 +20,7 @@
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
  vCard/vCalendar format conversion in a way completely transparent to
- the user of the library.  
+ the user of the library.
  .
  These are the development files, only needed if you are compiling applications.
 
@@ -34,7 +35,7 @@
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
  vCard/vCalendar format conversion in a way completely transparent to
- the user of the library.  
+ the user of the library.
  .
  These are the shared libraries (see also libsmltk0).
 
@@ -47,6 +48,6 @@
  The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
  including complex features like data filtering, suspend & resume,
  vCard/vCalendar format conversion in a way completely transparent to
- the user of the library.  
+ the user of the library.
  .
  These are the shared libraries (see also libsynthesis0)
