=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,20 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-UPSTREAMTAG=upstream/3.4.0.47.5+syncevolution-1.5.2
 
-UPSTREAM_VERSION=$(subst upstream/,,${UPSTREAMTAG})
-SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
-ORIG=${SOURCEPKG}_${UPSTREAM_VERSION}.orig.tar.gz
+include /usr/share/dpkg/pkg-info.mk
+ORIG=${DEB_SOURCE}_${DEB_VERSION_UPSTREAM}
 
-%: 
-	dh $@
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+%:
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
 	sh ./autogen.sh
 	dh_auto_configure -- --prefix=/usr
 
-get-orig-source: 
-	git archive --format=tar --prefix=${SOURCEPKG}-${UPSTREAM_VERSION}/ ${UPSTREAMTAG} | gzip -9 > ../${ORIG}
+get-orig-source:
+	git archive --format=tar upstream/${DEB_VERSION_UPSTREAM} --prefix=${ORIG}/ | gzip -9 > ../${ORIG}.orig.tar.gz
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libsynthesis-dbg'
